function placeSiteMetrix()
{
  if ( typeof firstSiteMetrixCall == "undefined" || firstSiteMetrixCall == true )
  {
    var output = '' ;
    // <! Copyright IBM Corporation, 2001, 2002 !>
    output += '<s\cript language="JavaScript1.1">var SA_ID="wpost;wpost";</s\cript>' ;
    output += '<s\cript language="JavaScript1.1" src="'+location.protocol+'//stats.surfaid.ihost.com/crc/sacdcwp.js"></s\cript>' ;
    output += '<noscript> <img src="'+location.protocol+'//stats.surfaid.ihost.com/crc/images/uc.GIF?1.13&wpost&wpost&noscript" height="1" width="1" alt="" border="0"></noscript>' ;
    // IBM Copyright ends
	if ( location.protocol != "file:" )
      document.write(output) ;

    firstSiteMetrixCall = false ;
  }
}